header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hataraku Saibô
  repository: kara.moe
  conditions:
    tagPresence:
      - b473e8ee-7103-4b8d-b815-17e8216e2e6b
      - e081d694-c312-4373-b72d-155321517712
      - b282217f-ee59-4138-9abf-2b493b72f8bc
  actions:
    addTag:
      - tid: 2fc360a4-c5d2-48c0-ba83-76b4092e8e4a
        type: 18
